apiVersion: v1
kind: ConfigMap
metadata:
  name: whatsapp-config
  namespace: ai-agents
data:
  trip-group-url: "https://chat.whatsapp.com/HN2z93yhXPyEJPuoib3dws"
  default-group-url: "https://chat.whatsapp.com/0Txfg7iZBbvIuvTbTqqgAX"
